#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-Lsw1jMU7ihk5nNg5S1ABS0
key:                  tls-session-manager-0.0.4-Lsw1jMU7ihk5nNg5S1ABS0
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  e71b2ad6fbd014f370ff302f70eefe96
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tls-session-manager-0.0.4
hs-libraries:         HStls-session-manager-0.0.4-Lsw1jMU7ihk5nNg5S1ABS0
depends:
    auto-update-0.1.6-CFIPvJ7WWlo5YEE7hzc6gD base-4.15.1.0
    basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5 bytestring-0.10.12.1
    clock-0.8.3-8HaWfUcLc4BB6e3i07d24u
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl
    psqueues-0.2.7.3-J1nTuxqI3CLHuyiAPfNuds
    tls-1.5.7-JI76F9Pi5R3iX4jLmCHbx

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

